{% extends 'admin/index.html.twig' %}

{% block body %}
<h1>{{action}} un ennemi</h1>
{{ form_start(form, {'attr': {'class': 'row justify-content-center'}}) }}
    {{ form_errors(form) }}
    <div class="form-group col-11 col-md-7 col-lg-9">
        {{ form_label(form.name, 'Titre') }}
        {{ form_widget(form.name, {'attr': {'class': 'form-control'}}) }}
    </div>
    <div class="form-group col-11 col-md-7 col-lg-9">
        {{ form_label(form.rank_id, 'Rang') }}
        {{ form_widget(form.rank_id, {'attr': {'class': 'form-control'}}) }}
    </div>
    <div class="form-group col-11 col-lg-9">
        {{ form_label(form.image, 'Image', {'label_attr': {'class': 'btn btn-warning', 'for': 'enemy_form_image_file'}}) }}
        {{ form_widget(form.image, {'attr': {'class': 'form-control-file'}}) }}
        <div class="preview"></div>
    </div>
    <div class="w-100"></div>
    <input type="submit" class="btn btn-warning col-auto" value="{{action}}"/>
{{ form_end(form) }}
{% endblock %}